@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk17622 > div { margin:0 auto; max-width:960px; }
#bk17629 { background-color:#005FA8; }
#bk17892 { background-color:#005FA8; }


@media (max-width: 641px) {
		#bk17622.b-plain > .column,#bk17622.b-plain > .g-column,#bk17622.b-both_diff > .column,#bk17622.b-both_diff > .g-column,#bk17622.b-headlines > .column,#bk17622.b-headlines > .g-column,#bk17622.b-album > .column,#bk17622.b-album > .g-column,#bk17622.b-tab > .column,#bk17622.b-tab > .g-column,#bk17622.b-accordion > .column,#bk17622.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17535.b-plain > .column,#bk17535.b-plain > .g-column,#bk17535.b-both_diff > .column,#bk17535.b-both_diff > .g-column,#bk17535.b-headlines > .column,#bk17535.b-headlines > .g-column,#bk17535.b-album > .column,#bk17535.b-album > .g-column,#bk17535.b-tab > .column,#bk17535.b-tab > .g-column,#bk17535.b-accordion > .column,#bk17535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17536.b-plain > .column,#bk17536.b-plain > .g-column,#bk17536.b-both_diff > .column,#bk17536.b-both_diff > .g-column,#bk17536.b-headlines > .column,#bk17536.b-headlines > .g-column,#bk17536.b-album > .column,#bk17536.b-album > .g-column,#bk17536.b-tab > .column,#bk17536.b-tab > .g-column,#bk17536.b-accordion > .column,#bk17536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17629.b-plain > .column,#bk17629.b-plain > .g-column,#bk17629.b-both_diff > .column,#bk17629.b-both_diff > .g-column,#bk17629.b-headlines > .column,#bk17629.b-headlines > .g-column,#bk17629.b-album > .column,#bk17629.b-album > .g-column,#bk17629.b-tab > .column,#bk17629.b-tab > .g-column,#bk17629.b-accordion > .column,#bk17629.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18070.b-plain > .column,#bk18070.b-plain > .g-column,#bk18070.b-both_diff > .column,#bk18070.b-both_diff > .g-column,#bk18070.b-headlines > .column,#bk18070.b-headlines > .g-column,#bk18070.b-album > .column,#bk18070.b-album > .g-column,#bk18070.b-tab > .column,#bk18070.b-tab > .g-column,#bk18070.b-accordion > .column,#bk18070.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17543.b-plain > .column,#bk17543.b-plain > .g-column,#bk17543.b-both_diff > .column,#bk17543.b-both_diff > .g-column,#bk17543.b-headlines > .column,#bk17543.b-headlines > .g-column,#bk17543.b-album > .column,#bk17543.b-album > .g-column,#bk17543.b-tab > .column,#bk17543.b-tab > .g-column,#bk17543.b-accordion > .column,#bk17543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18031.b-plain > .column,#bk18031.b-plain > .g-column,#bk18031.b-both_diff > .column,#bk18031.b-both_diff > .g-column,#bk18031.b-headlines > .column,#bk18031.b-headlines > .g-column,#bk18031.b-album > .column,#bk18031.b-album > .g-column,#bk18031.b-tab > .column,#bk18031.b-tab > .g-column,#bk18031.b-accordion > .column,#bk18031.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17544.b-plain > .column,#bk17544.b-plain > .g-column,#bk17544.b-both_diff > .column,#bk17544.b-both_diff > .g-column,#bk17544.b-headlines > .column,#bk17544.b-headlines > .g-column,#bk17544.b-album > .column,#bk17544.b-album > .g-column,#bk17544.b-tab > .column,#bk17544.b-tab > .g-column,#bk17544.b-accordion > .column,#bk17544.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17623.b-plain > .column,#bk17623.b-plain > .g-column,#bk17623.b-both_diff > .column,#bk17623.b-both_diff > .g-column,#bk17623.b-headlines > .column,#bk17623.b-headlines > .g-column,#bk17623.b-album > .column,#bk17623.b-album > .g-column,#bk17623.b-tab > .column,#bk17623.b-tab > .g-column,#bk17623.b-accordion > .column,#bk17623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18080.b-plain > .column,#bk18080.b-plain > .g-column,#bk18080.b-both_diff > .column,#bk18080.b-both_diff > .g-column,#bk18080.b-headlines > .column,#bk18080.b-headlines > .g-column,#bk18080.b-album > .column,#bk18080.b-album > .g-column,#bk18080.b-tab > .column,#bk18080.b-tab > .g-column,#bk18080.b-accordion > .column,#bk18080.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18071.b-plain > .column,#bk18071.b-plain > .g-column,#bk18071.b-both_diff > .column,#bk18071.b-both_diff > .g-column,#bk18071.b-headlines > .column,#bk18071.b-headlines > .g-column,#bk18071.b-album > .column,#bk18071.b-album > .g-column,#bk18071.b-tab > .column,#bk18071.b-tab > .g-column,#bk18071.b-accordion > .column,#bk18071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18032.b-plain > .column,#bk18032.b-plain > .g-column,#bk18032.b-both_diff > .column,#bk18032.b-both_diff > .g-column,#bk18032.b-headlines > .column,#bk18032.b-headlines > .g-column,#bk18032.b-album > .column,#bk18032.b-album > .g-column,#bk18032.b-tab > .column,#bk18032.b-tab > .g-column,#bk18032.b-accordion > .column,#bk18032.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk17545.b-plain > .column,#bk17545.b-plain > .g-column,#bk17545.b-both_diff > .column,#bk17545.b-both_diff > .g-column,#bk17545.b-headlines > .column,#bk17545.b-headlines > .g-column,#bk17545.b-album > .column,#bk17545.b-album > .g-column,#bk17545.b-tab > .column,#bk17545.b-tab > .g-column,#bk17545.b-accordion > .column,#bk17545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17893.b-plain > .column,#bk17893.b-plain > .g-column,#bk17893.b-both_diff > .column,#bk17893.b-both_diff > .g-column,#bk17893.b-headlines > .column,#bk17893.b-headlines > .g-column,#bk17893.b-album > .column,#bk17893.b-album > .g-column,#bk17893.b-tab > .column,#bk17893.b-tab > .g-column,#bk17893.b-accordion > .column,#bk17893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18033.b-plain > .column,#bk18033.b-plain > .g-column,#bk18033.b-both_diff > .column,#bk18033.b-both_diff > .g-column,#bk18033.b-headlines > .column,#bk18033.b-headlines > .g-column,#bk18033.b-album > .column,#bk18033.b-album > .g-column,#bk18033.b-tab > .column,#bk18033.b-tab > .g-column,#bk18033.b-accordion > .column,#bk18033.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17892.b-plain > .column,#bk17892.b-plain > .g-column,#bk17892.b-both_diff > .column,#bk17892.b-both_diff > .g-column,#bk17892.b-headlines > .column,#bk17892.b-headlines > .g-column,#bk17892.b-album > .column,#bk17892.b-album > .g-column,#bk17892.b-tab > .column,#bk17892.b-tab > .g-column,#bk17892.b-accordion > .column,#bk17892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18034.b-plain > .column,#bk18034.b-plain > .g-column,#bk18034.b-both_diff > .column,#bk18034.b-both_diff > .g-column,#bk18034.b-headlines > .column,#bk18034.b-headlines > .g-column,#bk18034.b-album > .column,#bk18034.b-album > .g-column,#bk18034.b-tab > .column,#bk18034.b-tab > .g-column,#bk18034.b-accordion > .column,#bk18034.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18324.b-plain > .column,#bk18324.b-plain > .g-column,#bk18324.b-both_diff > .column,#bk18324.b-both_diff > .g-column,#bk18324.b-headlines > .column,#bk18324.b-headlines > .g-column,#bk18324.b-album > .column,#bk18324.b-album > .g-column,#bk18324.b-tab > .column,#bk18324.b-tab > .g-column,#bk18324.b-accordion > .column,#bk18324.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk17921.b-plain > .column,#bk17921.b-plain > .g-column,#bk17921.b-both_diff > .column,#bk17921.b-both_diff > .g-column,#bk17921.b-headlines > .column,#bk17921.b-headlines > .g-column,#bk17921.b-album > .column,#bk17921.b-album > .g-column,#bk17921.b-tab > .column,#bk17921.b-tab > .g-column,#bk17921.b-accordion > .column,#bk17921.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc21917_1{width:340px;}
#imgsrc21915_1{width:240px;}
#imgsrc21923_1{width:380px;}


@media (max-width: 641px) {
	#imgsrc21917_1{width:160px;}
	#imgsrc21915_1{width:120px;}
	#imgsrc21923_1{width:180px;}
}
